RubyGems Navigation menu

slingshot-rb 0.0.5

Ruby API for the ElasticSearch search engine/database. A work in progress, currently.

Gemfile
          gem 'slingshot-rb', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install slingshot-rb -v 0.0.5
  
  
  
  
  
  
  

Authors:

  • Karel Minarik

Owners:

Total downloads 10,865

For this version 964

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.10 - April 30, 2011 (49.5 KB)
  2. 0.0.9 - April 30, 2011 (50 KB)
  3. 0.0.8 - April 23, 2011 (31 KB)
  4. 0.0.7 - April 1, 2011 (29 KB)
  5. 0.0.6 - March 12, 2011 (23 KB)
Show all versions (10 total)